function [score] = ex5_score_func(coord, boundary, ell, nu, M, tau, ...
                                  y, u, m, maxit, tol_cg)
%function [score] = ex5_score_func(coord, boundary, ell, nu, M, tau, ...
%                                  y, u, m, maxit, tol_cg)
%
% This routine evaluates the SAA of the score function used in ex5.m.
%

%Author: J. Chen
%$Date: 2011/12/20 12:52:31$

[Kfun, dKfun, Mfun] = ex5_aux_func(coord, boundary, ell, nu, M, tau);
[score, iter] = score_func(Kfun, dKfun, Mfun, y, u, m, maxit, tol_cg);
