function [idx] = boundary1d(coord)
%function [idx] = boundary1d(coord)
%
% This function computes the boundary of a 1D mesh.
%
% INPUTS
%   coord: Coordinates of the *SORTED* points.
%
% OUTPUTS
%   idx:   Indicies of the boundary points.
%

%Author: J. Chen
%$Date: 2011/11/23 11:53:57$

idx = [1;length(coord)];
