function [score] = ex1_score_func(dim, T, ell, nu, num_filter, ...
                                  y, u, m, maxit, tol_cg)
%function [score] = ex1_score_func(dim, T, ell, nu, num_filter, ...
%                                  y, u, m, maxit, tol_cg)
%
% This routine evaluates the SAA of the score function used in ex1.m.
%

%Author: J. Chen
%$Date: 2011/12/20 12:51:56$

[Kfun, dKfun, Mfun] = ex1_aux_func(dim, T, ell, nu, num_filter, 'func');
[score, iter] = score_func(Kfun, dKfun, Mfun, y, u, m, maxit, tol_cg);
