function [tt] = interval(eig_lo, eig_hi)
%function [tt] = interval(eig_lo, eig_hi)
%
% This function returns uniform samples on the input interval. This
% function is used by sampl_sqrt.
%
% INPUTS
%   eig_lo: Left end of the interval.
%   eig_hi: Right end of the interval.
%
% OUTPUTS
%   tt:     The samples.
%

%Author: J. Chen
%$Date: 2011/11/23 11:48:31$

tt = linspace(eig_lo, eig_hi, 1e6)';

%delta = eig_lo * 2e-3;
%tt = (eig_lo:delta:eig_hi)';
